#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: kan-extensions
version: 4.2.2
id: kan-extensions-4.2.2-1d13e7f4943f322f16e3c3e83803ee74
key: kanex_AQWeUMm1SZMJaxlyN5ffdK
license: BSD3
copyright: Copyright (C) 2008-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
category: Data Structures, Monads, Comonads, Functors
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Day Data.Functor.Contravariant.Yoneda
    Data.Functor.Contravariant.Coyoneda Data.Functor.Day
    Data.Functor.Kan.Lan Data.Functor.Kan.Lift Data.Functor.Kan.Ran
    Data.Functor.Kan.Rift Data.Functor.Yoneda Data.Functor.Coyoneda
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/kan-extensions-4.2.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/kan-extensions-4.2.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/kan-extensions-4.2.2
hs-libraries: HSkan-extensions-4.2.2-AQWeUMm1SZMJaxlyN5ffdK
include-dirs: /usr/local/include
depends:
    adjunctions-4.2.1-b15045f3dc51565b680c0655e4070b79
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    comonad-4.2.7.2-f146eb98b8872f5e90a1b965d785c7e6
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    contravariant-1.3.2-5dbdae56cc3bf475292a5c2f57cdad11
    distributive-0.4.4-1254ec357618fb29ffd170a9b195cbc3
    free-4.12.1-c8b0247cb2e1c910ff2b7811aa02a68a
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    semigroupoids-5.0.0.3-4c97072519bdc1a3bed5d8c0d81e9f43
    tagged-0.8.1-06e1b55aa91a737b7f8f4584fc92dcf3
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/kan-extensions-4.2.2/html/kan-extensions.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/kan-extensions-4.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
